*{padding:0;margin:0}body{background:#000 ;font-family: "Times New Roman", "serif"sans-serif;font-size:16px;overflow-x:hidden;width:100%}
div{outline:none;border:none;border-width:0}a{text-decoration:none;color:#ef4030} a img{border:none;text-decoration:none}
ul, ol{list-style-position:outside} .clear{height:0;margin:0;padding:0;line-height:0;font-size:0;clear:both}
.no-margin{margin:0}.no-left-margin{margin-left:0}.no-right-margin{margin-right:0}.no-padding{padding:0}.no-left-padding{padding-left:0}.no-right-padding{padding-right:0}
.header{position:fixed;padding-bottom:15px;z-index:1000;width:100%;background:#000}
.logo a{display:inline-block}.logo img{margin-top:18px;margin-left:10px;max-width:90%;display:inline-block}.float_nav{display:none}
.float_nav a{background:url(../images/menu_1.png) no-repeat 0 0 / 100% auto;height:50px;margin-right:10px;margin-top:10px;width:50px;z-index:999;float:right;position:relative}
.float_nav a.menu_show{background:url(../images/menu_2.png) no-repeat 0 0 / 100% auto}.rightlogo{float:right; text-align:right;margin-top:-130px}.nav_menu{background:none;border:none;margin-bottom:0}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus{background-color:#000 !important; color:#0eb2de;}
.nav_menu .navbar-toggle{border:none;padding:13px 13px;background:#708e48;	-webkit-border-radius:0;-moz-border-radius:0;-o-border-radius:0;-ms-border-radius:0;border-radius:0}
.navbar-header{width: 30%;}
.nav_menu.navbar-default .navbar-toggle .icon-bar{background:#fff !important}.nav_menu.navbar-default .navbar-toggle:hover{background:#59595B !important}
.navbar-nav.navbar-right:last-child{margin-right:0}.navmenu{margin-top:60px}.navmenu ul{width:89%;text-align:right;float:none; margin-top:25px;}
.navmenu ul li{display:inline-block;float:none;margin-left:0px;margin-right:5px;font-size: 13px;}.navmenu ul li:last-child a{background:none}
.navmenu .navbar-nav > li > a{ font-family: "Times New Roman", sans-serif;font-size:15px;font-weight:400;font-style:normal; line-height:19px;text-decoration:none;text-transform:uppercase;text-align:left;display:block;color:#ffffff;padding:0 15px 0 0}.navmenu .navbar-nav > li > a:after{display:inline-block;margin-left:15px}
.home_menu{background:url(../images/home_icon.png) left top no-repeat}.navmenu .navbar-nav > li.home_menu a{padding-left:20px}
.home_menu.active, .home_menu:hover{background:url(../images/home_icon_hover.png) left top no-repeat}
.home_menu span{display:none}.navmenu ul li a{color:#ffffff} .navmenu .navbar-nav > li:last-child > a:after{display:none;margin-left:15px}.navmenu .navbar-nav > li.active > a,.navmenu .navbar-nav > li > a:focus,.navmenu .navbar-nav > li > a:hover,.navmenu .navbar-nav > li.active > a:hover{background:none;color:#0eb2de}
.navmenu .navbar-nav > li.dropdown:hover > ul.dropdown-menu{display:block;width:100%;text-align:center;z-index:999;background:#000;padding:5px 0 10px;-webkit-border-radius:0;-moz-border-radius:0;-o-border-radius:0;-ms-border-radius:0;border-radius:0;border:none}.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li{display:block;text-align:center;padding-left:0;padding-right:0;border-bottom: 1px solid #f6f6f6;}.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a{display:block;text-align:left;text-transform: uppercase;padding-top:10px; padding-bottom:10px; }
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li:hover a, .navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a:hover{background:none}
a.btn_green{ font-family: "Times New Roman", sans-serif;font-size:20px;font-weight:300;font-style:normal;line-height:22px;text-decoration:none;text-transform:uppercase;text-align:center;color:#fff;display:inline-block;border:none;padding:10px 20px;background:#005934;-webkit-border-radius:0;-moz-border-radius:0;-o-border-radius:0;-ms-border-radius:0;border-radius:0}
.btn_submit{ font-family: "Times New Roman", sans-serif;font-size:28px;font-weight:400;font-style:italic;line-height:30px;text-decoration:none;text-transform:lowercase;text-align:left;color:#5a5a59;display:inline-block;border:none;padding:0;background:none;-webkit-border-radius:0;-moz-border-radius:0;-o-border-radius:0;-ms-border-radius:0;border-radius:0}
.banner_area{max-height:700px;height:100%;overflow:hidden}
.content{ font-family: "Times New Roman",sans-serif;font-size:15px;font-weight:400;font-style:normal;line-height:25px;text-decoration:none;text-transform:none;text-align:left;color:#ffffff; }
.content h1{ font-family: "Times New Roman",sans-serif;font-size:60px;font-weight:700;font-style:normal;line-height:65px;text-decoration:none;text-transform:uppercase;text-align:left;display:block;color:#adadad;margin-bottom:40px}.content h2{ font-family: "Times New Roman", sans-serif;font-size:40px;font-weight:400;font-style:normal;line-height:50px;text-decoration:none;text-transform:none;text-align:left;display:block;color:#0eb2de;margin-bottom:30px}.content h2 span{color:#c50008; }.content h2 strong{font-weight:700}
.content h3{ font-family: "Times New Roman", sans-serif;font-size:28px;font-weight:400;font-style:normal;line-height:34px;text-decoration:none;text-align:left;color:#000;margin-bottom:15px}
.content h4{ font-family: "Times New Roman", sans-serif;font-size:21px;font-weight:400;font-style:normal;line-height:31px;text-decoration:none;text-align:left;color:#0eb2de;margin-bottom:15px}
.content p{ font-family: "Open Sans", sans-serif;font-size:15px;font-weight:400;font-style:normal;line-height:25px;text-decoration:none;text-transform:none;text-align:left;color:#ffffff;margin-bottom:15px}.content strong{font-weight:700}
.content a{color:#0eb2de;text-decoration:none;text-transform:none; } .content a:hover {color:#fff; }.content img{display:inline-block;max-width:100% !important;height:auto}
.content em{font-style:italic}
.contDetail {background:#000;margin-top: 20px;line-height: 20px; }
 
.footer_promotions{padding:40px 0}.marketing_benefit img{width:100%}
.footer_promotions a{ font-family: "Times New Roman", sans-serif;font-size:24px;font-weight:400;font-style:normal;line-height:30px;text-decoration:none;text-transform:lowercase;text-align:left;color:#939598;padding:12px 0 12px 50px}.footer_promotions a strong{font-weight:600}.book_free a{background:url(../images/icon_1.png) left center no-repeat}
.book_free a:hover{background:url(../images/icon_1_hover.png) left center no-repeat}.print_qoute a{padding-left:65px;background:url(../images/icon_2.png) left center no-repeat}
.print_qoute a:hover{background:url(../images/icon_2_hover.png) left center no-repeat}.our_location a{background:url(../images/icon_3.png) left center no-repeat}
.our_location a:hover{background:url(../images/icon_3_hover.png) left center no-repeat}.copyright{text-align:center}
.copyright p, .copyright a{ font-family: "Times New Roman", sans-serif;font-size:12px;font-weight:400;font-style:normal;line-height:16px;text-decoration:none;text-transform:none;text-align:center;color:#fff}.marketing_top .single{position:relative}.marketing_top .single .img_holder{width:100%;height:100%}
.marketing_top .single .img_holder img{width:100%;height:auto;display:block}.marketing_top .single .overlay_hover{position:absolute;width:100%;height:100%;top:0;left:0}
.marketing_top .single .backcon a{width:100%; font-family: "Times New Roman" sans-serif;font-size:20px;font-weight:500;color:#fff;text-align:center;text-decoration:none;text-transform:none;display:block}.flip-container{perspective:1000px;transform-style:preserve-3d}.flip-container:hover .back{transform:rotateY(0deg)}
.flip-container:hover .front{transform:rotateY(180deg)}.flipper{transition:0.6s;transform-style:preserve-3d;position:relative}
.front, .back{backface-visibility:hidden;transition:0.6s;transform-style:preserve-3d;width:100%;position:absolute;top:0;left:0}
.front{z-index:2;transform:rotateY(0deg)}.back{transform:rotateY(-180deg)}.vertical.flip-container{position:relative}
.vertical .back{transform:rotateX(180deg)}.vertical.flip-container:hover .back{transform:rotateX(0deg)}.vertical.flip-container:hover .front{transform:rotateX(180deg)}
.marketing_middle_area{background:#fff url(../images/marketing_carousel_bg.jpg) top center no-repeat;-webkit-background-size:100% 100%;background-size:100% 100%;padding:80px 0}
.marketing_middle_top{text-align:center;margin-bottom:100px}
.marketing_middle_top h2{ font-family: "Times New Roman", sans-serif;font-size:34px;font-weight:600;font-style:normal;line-height:40px;text-decoration:none;text-transform:none;text-align:center;display:inline-block;color:#fff}.marketing_middle_top h2 img{margin-top:20px;display:inline-block}.marketing_middle_top h2 span{ font-family: "Times New Roman" sans-serif;font-weight:300;display:inline-block;font-style:italic;font-size:26px}.content_banner{float:none;margin:0 auto;margin-bottom:150px}.content_banner .item{padding:0 0 0 194px;background:url(../images/tag_icon.png) no-repeat left center / auto 100%}.content_banner .single{background:#fff;margin-bottom:6px;margin-top:12px;padding:41px 58px 42px}
.content_banner .single h3{ font-family: "Times New Roman" sans-serif;font-weight:400;display:inline-block;font-style:normal;text-align:left;font-size:23px;line-height:30px;color:#565759}
.content_banner .single h3 span{color:#8d0000;font-weight:600}.content_banner .single p{font-size:13px;line-height:18px;_text-align:center}
.content_banner .carousel-control{bottom:0;color:rgb(255, 255, 255);font-size:20px;left:0;opacity:1;position:absolute;text-align:center;text-shadow:0 1px 2px rgba(0, 0, 0, 0.6);top:0;width:42px}.content_banner .carousel-control.left{left:-50px;background:url(../images/left_arrow.png) center center no-repeat}
.content_banner .carousel-control.right{background:url(../images/right_arrow.png) center center no-repeat;left:auto;right:-50px}.marketing_middle_bottom{text-align:center}
.marketing_middle_bottom a{background:url(../images/ask_icon.png) left center no-repeat;padding:10px;padding-left:55px; font-family: "Times New Roman", sans-serif;font-size:18px;font-weight:400;font-style:normal;line-height:24px;text-decoration:none;text-transform:none;text-align:center;display:inline-block;color:#fff}
.marketing_benefit h2{ font-family: "Times New Roman", sans-serif;font-size:25px;font-weight:300;font-style:normal;line-height:40px;text-decoration:none;text-transform:uppercase;text-align:left;display:inline-block;color:#fff;letter-spacing:10px;margin:0 !important}
.marketing_benefit h3{ font-family: "Times New Roman", sans-serif;font-size:17px;font-weight:400;font-style:normal;line-height:24px;text-decoration:none;text-transform:none;text-align:left;display:inline-block;color:#58595b;margin-bottom:25px}.marketing_benefit h3 span{font-size:20px;font-weight:400;line-height:24px;color:#58595b}
.marketing_benefit h3 strong{text-transform:uppercase;color:#a60000}
.marketing_benefit p{ font-family: "Times New Roman" sans-serif;font-size:14px;font-weight:400;text-align:left;text-decoration:none;text-transform:none;color:#58595b;line-height:24px}
.marketing_benefit .single{position:relative;overflow:hidden}.marketing_benefit .single .img_holder{position:relative}
.marketing_benefit .single .img_holder{position:relative}.marketing_benefit .single .img_overlay{position:absolute;top:0;height:100%}
.marketing_benefit .single .hover_content{position:relative;top:0;height:100%;width:100%;padding:65px 45px;background:rgba(255,255,255,0.96);left:-150%;	-webkit-transition:all 0.4s ease-in-out 0s;-moz-transition:all 0.4s ease-in-out 0s;-o-transition:all 0.4s ease-in-out 0s;-ms-transition:all 0.4s ease-in-out 0s;transition:all 0.4s ease-in-out 0s}
.vertical_align{-moz-transform:rotate(-90deg) translate(0, 100%);-moz-transform-origin:0% 100%;-o-transform:rotate(-90deg) translate(0, 100%);-o-transform-origin:0% 100%;-webkit-transform:rotate(-90deg) translate(0, 100%);-webkit-transform-origin:0% 100%;transform:rotate(-90deg) translate(0, 100%);transform-origin:0% 100%;writing-mode:bt-rl;filter:flipV flipH;padding:10px 20px 10px 30px;position:absolute;left:0;bottom:0;z-index:9;background:rgba(28,0,0,0.55);	-webkit-transition:all 0.4s ease-in-out 0s;-moz-transition:all 0.4s ease-in-out 0s;-o-transition:all 0.4s ease-in-out 0s;-ms-transition:all 0.4s ease-in-out 0s;transition:all 0.4s ease-in-out 0s}
.marketing_benefit .single:hover .vertical_align{background:rgba(63,0,0,0.80)}.marketing_benefit .single:hover .hover_content{left:0}.who_we_area{background:#e6e7e8}
.who_we_area div.container-fluid:nth-child(2){background:#d2d3d5}.post_content{margin:5px;padding:0 10px; margin-top: 2%;}
.right_align.post_content{text-align:right;background:url(../images/bdr_1.png) right top repeat-y}.right_align.post_content h2,.right_align.post_content p{text-align:right}
.who_do_area{background:#d2d3d5}.left_align.post_content{text-align:left;background:url(../images/bdr_2.png) left top repeat-y}
.left_align.post_content h2,.left_align.post_content p{text-align:left}.portfolio .single{position:relative}.portfolio .single .img_holder{width:100%;height:100%}
.portfolio .single .img_holder img{width:100%;height:100%;display:block}.portfolio .single .backcon{position:absolute;width:100%;height:100%;top:0;left:0}
.portfolio .single .backcon .portfolio_info{position:absolute;width:100%;height:auto;bottom:0;left:0;padding:50px 20px 20px;text-align:center}
.portfolio .single .backcon p{ font-family: "Times New Roman" sans-serif;font-size:16px;font-weight:400;color:#fff;text-align:center;text-decoration:none;text-transform:none;display:block;margin-bottom:40px;line-height:22px}
.portfolio .single .backcon a{ font-family: "Times New Roman" sans-serif;font-size:12px;font-weight:400;color:#fff;text-align:center;text-decoration:none;text-transform:none;display:inline-block;border:1px solid #fff;padding:5px 10px !important}.gray_color{background:rgba(65,64,66,0.8)}.yellow_color{background:rgba(255,171,0,0.8)}
.portfolio .single .backcon a:hover {color:#333;border:1px solid #d2d2d2;background:#ffffff; }
.blue_color{background:rgba(19,64,255,0.8)}.hotpink_color{background:rgba(255,0,255,0.8)}.red_color{background:rgba(255,64,0,0.8)}.orient_color{background:rgba(19,83,109,0.8)}
.green_color{background:rgba(143,215,0,0.8)}.skyblue_color{background:rgba(18,190,255,0.8)}.limeade_color{background:rgba(88,167,25,0.8)}
.golden_brown_color{background:rgba(161,112,15,0.8)}.affair_color{background:rgba(112,64,129,0.8)}.amazon_color{background:rgba(59,127,93,0.8)}.meron_color{background:rgba(68,0,5,0.8)}.main_container{}

	 
.loginBttn {background:#0eb2de; padding:6px 5px 6px 5px; color:#fff;  border: 1px solid #fff; width:20%; width:42%; text-align: center;float:right;}
.loginBttn a {color:#fff; text-decoration: none; }
 .loginBttn:hover {background:#000;}
.loginBttn a:hover{color:#fff; }

.orderNBttn {background:#0eb2de; padding:6px 10px 6px 10px; color:#fff;border-left: 1px solid #fff;border-top: 1px solid #fff;border-right: 1px solid #fff;  text-align: center;float:left;
z-index: 999;
position: fixed; bottom:0; height: 44px;}
.orderNBttn a {color:#fff; text-decoration: none; font-size: 26px; }
.orderBttn {  margin-left:5%;     z-index: 9999;}
.orderNBttn:hover {background:#000;}
.orderNBttn a:hover{color:#fff; }

  .dropdown-menu {min-width:255px !important; }

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus { background-color: #0eb2de; color:#ffffff ; }
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a:hover { background-color: #0eb2de; color:#fff ;  }
/***forms****/

 


.contBttn {
	background:url(../images/contbttn.png) left top no-repeat;padding:10px;padding-left:55px; font-family: "Times New Roman", sans-serif;font-size:18px;font-weight:400;font-style:normal;line-height:24px;text-decoration:none;text-transform:none;text-align:center;display:inline-block;color:#b82629; border:none !important;
	 }
	 .contBttn:hover{background:url(../images/contbttn-hr.png) left top no-repeat !important; color:#333;  }
	  .contBttn a:hover{ color:#333;  }
	  .tipPost {background:url(../images/postitn1.png) left top no-repeat !important; width:300px; height:300px; padding:60px; margin:40px;
	   -ms-transform: rotate(7deg); /* IE 9 */
    -webkit-transform: rotate(7deg); /* Chrome, Safari, Opera */
    transform: rotate(7deg);
	text-align:center;
	font-size:16px;
	  
	   }
	   
	   
	   
	    .tipPost span {
			text-decoration:underline; }
			   .tipPost p { font-size:22px; text-align:center; margin-top:10%; }
	     .tipPost2 {background:url(../images/postitn2.png) left top no-repeat !important; width:300px; height:300px; padding:60px; margin:40px;
	   -ms-transform: rotate(-4deg); /* IE 9 */
    -webkit-transform: rotate(-4deg); /* Chrome, Safari, Opera */
    transform: rotate(-7deg);
	  
	   }
	     .tipPost2 span {
			text-decoration:underline; }
			.tipPost2 p { font-size:22px; text-align:center;margin-top:10%; }
	     .tipPost3 {background:url(../images/postitn3.png) left top no-repeat !important; width:300px; height:300px; padding:60px; margin:40px;
	   -ms-transform: rotate(7deg); /* IE 9 */
    -webkit-transform: rotate(7deg); /* Chrome, Safari, Opera */
    transform: rotate(7deg);
	  
	   }
	     .tipPost3 span {
			text-decoration:underline; }
			.tipPost3 p { font-size:22px; text-align:center;margin-top:10%; }
	     .tipPost4 {background:url(../images/postitn4.png) left top no-repeat !important; width:300px; height:300px; padding:60px; margin:40px;
	   -ms-transform: rotate(5deg); /* IE 9 */
    -webkit-transform: rotate(5deg); /* Chrome, Safari, Opera */
    transform: rotate(5deg);
	  
	   }
	     .tipPost4 span {
			text-decoration:underline; }
			.tipPost4 p { font-size:22px; text-align:center;margin-top:10%; }
			img.roundimg {border: 2px solid #fff;
    border-radius: 100%; width:100%; height:auto; overflow:hidden; }
			.pweb-accordion.pweb-accordion-boxed .pwebcontact-container {
				border: none !important;
				 }
				 
			.insideImage {position:relative;  
			 background:#000; 
			 
			 
 }
.maincontainer {float:right;background:none;margin-right:2%;margin-bottom:5%;  }

			 .inside2Image {
				 height:auto;
			overflow:hidden; }
			
		 .bulletPoints { }
 		 .bulletPoints ul{list-style:square; margin-left:30px; }
		  .bulletPoints ul li {font-size:16px; line-height:28px; } 
		  a.webLinks { background:url(../images/websiteaddy.png) left bottom no-repeat !important; border-bottom:2px solid #C00003; padding:6px;  }
		  a.youtubeLinks {background:url(../images/youtubeicon.png) left top no-repeat !important; padding-left:37px; padding-bottom: 20px;  }
.featurePg {padding-left:3%;padding-right:3%;margin-bottom:100px; }
.featurePg h3 {position: absolute;
background: rgba(255,255,255,0.9);
padding: 2%;
font-size: 16px;
width: 100%;
text-align: center;
color: #5d5d5d;

}
.featurePg h3:hover {position: absolute;
background: rgba(197,0,8,0.9);
color: #fff;

}
.mainHeader { float:left;z-index:999;}
.mainHeader h1 {color:#fff;font-size: 41px;margin-bottom: 10px;text-transform: uppercase;
font-weight: 300;}
.mainHeader h2 {color:#0eb2de;font-size: 87px;text-transform: uppercase; }
.mainHeader h3 {color:#fff;font-size: 92px;text-transform: uppercase; }
.headerImg {float: right;
position: absolute;
text-align: right;
margin-top: -73px;
z-index: -1; width: 100%;}
.headerImg img {width: 45%;
float: right;
margin-left: 220px;
z-index: 1; }

.insideHeader { float:left;  background:url(../images/header-image2.png) top right no-repeat; width:100%;}
.insideHeader h1 {color:#fff;font-size: 30px;margin-bottom: 10px; margin-top:40px;
font-weight: 300;    line-height: 30px;}
.insideHeader h2 {color:#0eb2de;font-size: 60px;  text-transform: uppercase;  line-height: 60px; }
.insideHeader h3 {color:#fff;font-size: 70px; text-transform: uppercase;}



.contDetail p {text-align:center;color:#fff;font-size:12px;}
.contDetail ul li {display: inline-block;font-size: 16px; color:#fff; margin-right:23px; }
.contDetail ul a { color:#fff; }
.contDetail ul a:hover { color:#0eb2de;text-decoration:none; }
.contDetail ul{text-align: center; margin-top:17px;}
.col-sm-2 {padding-right:0px; padding-left:0px; }
.featurePg img {height: 203px;
overflow: hidden;
width: 100%;
border: 1px solid #fff;}
.featurePg img:hover {border-bottom: 1px solid #c50008; }
.pweb-form-blue form.pwebcontact-form input.pweb-input, .pweb-form-blue form.pwebcontact-form select, .pweb-form-blue form.pwebcontact-form textarea {height: 40px;}
.pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-text label {color:#000; font-family:   "Times New Roman", "serif"; font-size:16px;}
.pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-text label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-name label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-email label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-phone label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-subject label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-password label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-date label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-textarea label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-select label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-multiple label {color:#000; font-family:   "Times New Roman", "serif"; font-size:16px; text-transform: uppercase;}.pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-email label {color:#000; font-family:   "Times New Roman", "serif"; font-size:16px;}
.pweb-form-blue form.pwebcontact-form button, .pweb-form-blue form.pwebcontact-form .btn {color: #fff !important;
text-shadow: none;
border: 1px solid;
border-color: #none;
 
background: #0eb2de;
background-image: none;
padding-right: 0px;
padding-left: 0px;
text-transform: uppercase;
	font-size:18px;
width: 100%;}
.pweb-form-blue form.pwebcontact-form button, .pweb-form-blue form.pwebcontact-form .btn:hover {background: #000; color:#0eb2de;} 
.menuBttns {background:#000; padding-top:69px; height:200px; width:100%; border:2px solid #fff;text-align: center; margin-bottom:20px;}
.menuBttns p a {color:#fff; text-transform: uppercase; font-weight:bold;}
.menuBttns p  {color:#fff; text-align: center; text-transform: uppercase;}
.menuBttns:hover {   border:2px solid #0eb2de; }
.menuBttns p a:hover {color:#0eb2de; }
 

ul.unstyled{display:none;}
label.element-invisible{min-width:100px;text-transform: uppercase;}
label.control-label{min-width:100px;text-transform: uppercase;}
.btn-primary {background-color: #0eb2de;
border-color: #0eb2de;text-transform: uppercase;}
input{background:#000;border-style:solid; margin-bottom:5px;padding:5px;}
.well{background-color: #000 !important;}
.form-horizontal .control-label{text-align: left !important;}
.insMenu {width:100%; border: 1px solid #0eb2de;    margin-top:40px; margin-bottom:20px;
 }
.insMenu ul li {display: inline-block; padding:10px; color:#fff; font-weight:bold;margin-left: 20px;margin-right: 20px;}
.insMenu ul li a {color:#fff;  text-transform: uppercase; font-size:16px; }
.insMenu ul li a:hover { border-bottom:1px solid #0eb2de;  }
.insMenu ul li.active {background:#0eb2de;  }
.newMenuBttns {} 
.newMenuBttns ul {}
.newMenuBttns ul li{
	float:left;
	width:30%;
	margin-right:1%;
	margin-bottom: 20px;
	border:2px solid #fff;
	text-align:center;
}
.newMenuBttns ul li:hover{border:2px solid #0eb2de;}
.newMenuBttns ul li span {padding: 20% 1% 20% 1%;  display: -webkit-box; height: 160px; text-align: -webkit-center;}
.newMenuBttns ul li a { text-transform: uppercase;;color:#fff;font-weight:bold;}
.newMenuBttns ul li a:hover{color:#0eb2de;}


 